Debian Bug report logs - #582885
Redirect to debian-bugs-dist archive is broken

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Mon, 24 May 2010 11:00:01 UTC

Severity: minor

Merged with 558376

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#582885; Package lists.debian.org. (Mon, 24 May 2010 11:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 24 May 2010 11:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Redirect to debian-bugs-dist archive is broken
Date: Mon, 24 May 2010 12:57:04 +0200
Package: lists.debian.org
Severity: minor

When on the debian-bugs-dist mailing list page [1] I click the link
Archives->"most recent page" [2] then I get something strange back:

---------------
The archive you are looking for does not seem to exist.
['debian-bugs-dist', '']{'HTTP_REFERER': 'http://lists.debian.org/debian-bugs-dist/', 'REDIRECT_STATUS': '200', 'SERVER_SOFTWARE': 'Apache', 'SCRIPT_NAME': '/cgi-bin/navigate', 'SERVER_SIGNATURE': '<address>Apache Server at lists.debian.org Port 80</address>\n', 'REQUEST_METHOD': 'GET', 'HTTP_KEEP_ALIVE': '115', 'REDIRECT_URL': '/debian-bugs-dist/recent', 'SERVER_PROTOCOL': 'HTTP/1.1', 'QUERY_STRING': '', 'PATH': '/usr/local/bin:/usr/bin:/bin', 'HTTP_ACCEPT_CHARSET': 'ISO-8859-1,utf-8;q=0.7,*;q=0.7', 'HTTP_USER_AGENT': 'Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.3) Gecko/20100423 Ubuntu/10.04 (lucid) Firefox/3.6.3', 'HTTP_CONNECTION': 'keep-alive', 'SERVER_NAME': 'lists.debian.org', 'REMOTE_ADDR': '87.245.106.94', 'PATH_TRANSLATED': '/org/lists.debian.org/www/recent/debian-bugs-dist/', 'SERVER_PORT': '80', 'SERVER_ADDR': '82.195.75.100', 'DOCUMENT_ROOT': '/org/lists.debian.org/www', 'SCRIPT_FILENAME': '/org/lists.debian.org/cgi-bin/navigate', 'SERVER_ADMIN': 'webmaster@debian.org', 'HTTP_HOST': 'lists.debian.org', 'REQUEST_URI': '/debian-bugs-dist/recent', 'HTTP_ACCEPT': 'text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8', 'GATEWAY_INTERFACE': 'CGI/1.1', 'REMOTE_PORT': '49066', 'HTTP_ACCEPT_LANGUAGE': 'de-de,de;q=0.8,en-us;q=0.5,en;q=0.3', 'HTTP_ACCEPT_ENCODING': 'gzip,deflate', 'PATH_INFO': '/recent/debian-bugs-dist/'}
---------------

*t

[1] http://lists.debian.org/debian-bugs-dist/
[2] http://lists.debian.org/debian-bugs-dist/recent

-- System Information:
Debian Release: squeeze/sid
  APT prefers lucid-updates
  APT policy: (500, 'lucid-updates'), (500, 'lucid-security'), (500, 'lucid'), (500, 'karmic-updates'), (500, 'karmic')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31-21-generic (SMP w/2 CPU cores)
Locale: LANG=de_CH.utf8, LC_CTYPE=de_CH.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Merged 558376 582885. Request was from Cord Beermann <cord@debian.org> to control@bugs.debian.org. (Fri, 11 Jun 2010 21:24:16 GMT) Full text and rfc822 format available.

Merged 558376 582885. Request was from Cord Beermann <cord@debian.org> to control@bugs.debian.org. (Sat, 12 Jun 2010 09:39:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:48:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.